/*
 Navicat Premium Data Transfer

 Source Server         : 楼上mysql
 Source Server Type    : MySQL
 Source Server Version : 50738
 Source Host           : 192.168.2.39:13306
 Source Schema         : junmppolicesqlb

 Target Server Type    : MySQL
 Target Server Version : 50738
 File Encoding         : 65001

 Date: 08/11/2022 09:02:10
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for menu
-- ----------------------------
DROP TABLE IF EXISTS `menu`;
CREATE TABLE `menu`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `i_frame` bit(1) NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `component` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `pid` int(11) NOT NULL,
  `sort` int(11) NULL DEFAULT NULL,
  `icon` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `path` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `cache` bit(1) NULL DEFAULT NULL,
  `hidden` bit(1) NULL DEFAULT NULL,
  `component_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `permission` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `type` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 188 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of menu
-- ----------------------------
INSERT INTO `menu` VALUES (1, b'0', '系统管理', NULL, 0, 8, '系统', 'system', b'0', b'0', NULL, '2018-12-18 15:11:29', NULL, 0);
INSERT INTO `menu` VALUES (2, b'0', '用户管理', 'system/user/index', 1, 2, 'peoples', 'user', b'0', b'0', '管理系统登录的用户信息。', '2018-12-18 15:14:44', 'user:list', 1);
INSERT INTO `menu` VALUES (3, b'0', '角色管理', 'system/role/index', 1, 3, 'role', 'role', b'0', b'0', 'Role', '2018-12-18 15:16:07', 'roles:list', 1);
INSERT INTO `menu` VALUES (5, b'0', '菜单管理', 'system/menu/index', 1, 5, 'menu', 'menu', b'0', b'0', 'Menu', '2018-12-18 15:17:28', 'menu:list', 1);
INSERT INTO `menu` VALUES (6, b'0', '系统监控', NULL, 0, 7, 'tools', 'monitor', b'0', b'0', NULL, '2018-12-18 15:17:48', NULL, 0);
INSERT INTO `menu` VALUES (7, b'0', '系统记录', 'monitor/log/index', 1, 11, 'log', 'logs', b'0', b'0', 'Log', '2018-12-18 15:18:26', NULL, 1);
INSERT INTO `menu` VALUES (8, b'0', '系统缓存', 'monitor/redis/index', 6, 13, 'redis', 'redis', b'0', b'0', 'Redis', '2018-12-18 15:19:01', 'redis:list', 1);
INSERT INTO `menu` VALUES (9, b'0', 'SQL监控', 'monitor/sql/index', 6, 14, 'sqlMonitor', 'druid', b'0', b'0', 'Sql', '2018-12-18 15:19:34', NULL, 1);
INSERT INTO `menu` VALUES (32, b'0', '异常日志', 'monitor/log/errorLog', 6, 12, 'error', 'errorLog', b'0', b'0', 'ErrorLog', '2019-01-13 13:49:03', NULL, 1);
INSERT INTO `menu` VALUES (35, b'0', '组织机构', 'system/dept/index', 86, 6, 'dept', 'dept', b'0', b'0', 'Dept', '2019-03-25 09:46:00', 'dept:list', 1);
INSERT INTO `menu` VALUES (39, b'0', '字典管理', 'system/dict/index', 86, 8, 'dictionary', 'dict', b'0', b'0', 'Dict', '2019-04-10 11:49:04', 'dict:list', 1);
INSERT INTO `menu` VALUES (44, b'0', '用户新增', NULL, 2, 2, NULL, NULL, b'0', b'0', NULL, '2019-10-29 10:59:46', 'user:add', 2);
INSERT INTO `menu` VALUES (45, b'0', '用户编辑', NULL, 2, 3, NULL, NULL, b'0', b'0', NULL, '2019-10-29 11:00:08', 'user:edit', 2);
INSERT INTO `menu` VALUES (46, b'0', '用户删除', NULL, 2, 4, NULL, NULL, b'0', b'0', NULL, '2019-10-29 11:00:23', 'user:del', 2);
INSERT INTO `menu` VALUES (48, b'0', '角色创建', NULL, 3, 2, NULL, NULL, b'0', b'0', NULL, '2019-10-29 12:45:34', 'roles:add', 2);
INSERT INTO `menu` VALUES (49, b'0', '角色修改', NULL, 3, 3, NULL, NULL, b'0', b'0', NULL, '2019-10-29 12:46:16', 'roles:edit', 2);
INSERT INTO `menu` VALUES (50, b'0', '角色删除', NULL, 3, 4, NULL, NULL, b'0', b'0', NULL, '2019-10-29 12:46:51', 'roles:del', 2);
INSERT INTO `menu` VALUES (52, b'0', '菜单新增', NULL, 5, 2, NULL, NULL, b'0', b'0', NULL, '2019-10-29 12:55:07', 'menu:add', 2);
INSERT INTO `menu` VALUES (53, b'0', '菜单编辑', NULL, 5, 3, NULL, NULL, b'0', b'0', NULL, '2019-10-29 12:55:40', 'menu:edit', 2);
INSERT INTO `menu` VALUES (54, b'0', '菜单删除', NULL, 5, 4, NULL, NULL, b'0', b'0', NULL, '2019-10-29 12:56:00', 'menu:del', 2);
INSERT INTO `menu` VALUES (64, b'0', '字典新增', NULL, 39, 2, NULL, NULL, b'0', b'0', NULL, '2019-10-29 13:00:17', 'dict:add', 2);
INSERT INTO `menu` VALUES (65, b'0', '字典编辑', NULL, 39, 3, NULL, NULL, b'0', b'0', NULL, '2019-10-29 13:00:42', 'dict:edit', 2);
INSERT INTO `menu` VALUES (66, b'0', '字典删除', NULL, 39, 4, NULL, NULL, b'0', b'0', NULL, '2019-10-29 13:00:59', 'dict:del', 2);
INSERT INTO `menu` VALUES (68, b'0', '缓存删除', NULL, 8, 2, NULL, NULL, b'0', b'0', NULL, '2019-10-29 13:04:07', 'redis:del', 2);
INSERT INTO `menu` VALUES (86, b'0', '基础信息', 'warehouse/transfer/index', 1, 60, '基础信息', 'base', b'0', b'0', NULL, '2020-05-09 10:13:05', NULL, 1);
INSERT INTO `menu` VALUES (87, b'0', '装备管理', 'base/asset/index', 86, 1, '装备-', 'asset', b'0', b'0', '维护装备名称、型号等信息。', '2020-05-09 10:14:10', NULL, 1);
INSERT INTO `menu` VALUES (91, b'0', '人员管理', 'base/person/index', 86, 3, '警察', 'person', b'0', b'0', '管理警员基本信息。', '2020-05-09 14:54:27', NULL, 1);
INSERT INTO `menu` VALUES (92, b'0', '库存管理', NULL, 0, 2, '库存管理', 'warehouse', b'0', b'0', NULL, '2020-05-09 15:36:18', NULL, 1);
INSERT INTO `menu` VALUES (93, b'0', '出入库记录', 'warehouse/inAndOut/index', 92, 6, '出入库', 'inAndOut', b'0', b'0', '查看装备出入库的详细信息、单警柜出入库信息。', '2020-05-09 15:37:26', NULL, 1);
INSERT INTO `menu` VALUES (96, b'0', '本库装备列表', 'warehouse/stock/index', 92, 7, '执法装备管理', 'stock', b'0', b'0', '查看装备详细信息、维护装备基本信息。', '2020-05-09 15:39:46', NULL, 1);
INSERT INTO `menu` VALUES (101, b'0', '库房管理', 'base/warehouse/storeroom', 86, 4, '库房管理', 'storeroom', b'0', b'0', '维护仓库基本信息。', '2020-05-09 16:30:19', NULL, 1);
INSERT INTO `menu` VALUES (103, b'0', '单警柜管理', 'base/warehouse/policeCabinet', 131, 991, 'menu', 'policeCabinet', b'0', b'0', NULL, '2020-05-09 16:42:47', NULL, 1);
INSERT INTO `menu` VALUES (104, b'0', '设备列表', 'base/warehouse/equipment', 131, 999, 'menu', 'equipment', b'0', b'1', NULL, '2020-05-09 16:44:08', NULL, 1);
INSERT INTO `menu` VALUES (116, b'0', '数据报表', NULL, 0, 4, '数据分析', 'data', b'0', b'0', NULL, '2020-05-10 10:05:49', NULL, 1);
INSERT INTO `menu` VALUES (119, b'0', '类型统计报表', 'warehouse/reportForm/index', 116, 2, '按类型统计', 'reportForm', b'0', b'0', '按装备大类、中类、小类、装备名称、型号统计分析报表。', '2020-05-10 10:15:08', NULL, 1);
INSERT INTO `menu` VALUES (124, b'0', '装备统计报表', 'warehouse/equipmentall/index', 116, 1, '统计', 'equipmentall', b'0', b'0', '按组织构机统计分析装备报表。', '2020-05-10 13:40:11', NULL, 1);
INSERT INTO `menu` VALUES (131, b'0', '设备控制', NULL, 0, 6, 'monitor', 'equipmentCtr', b'0', b'0', NULL, '2020-05-11 17:00:40', NULL, 1);
INSERT INTO `menu` VALUES (133, b'0', '除湿机配置', 'equipmentCtr/dehumidifiers', 131, 995, 'ipvisits', 'dehumidifiers', b'0', b'0', NULL, '2020-05-11 17:26:05', NULL, 1);
INSERT INTO `menu` VALUES (136, b'0', '供应商管理', 'base/supplier/index', 86, 999, '供应商', 'supplier', b'0', b'0', '维护供应商基本信息。', '2020-05-11 19:11:57', NULL, 1);
INSERT INTO `menu` VALUES (141, b'0', '流程管理', 'system/process/index', 1, 999, 'java', 'process', b'0', b'0', NULL, '2020-05-11 19:51:38', NULL, 1);
INSERT INTO `menu` VALUES (142, b'0', '流程定义', 'system/process/processDefin/index', 141, 2, 'chain', 'processDefin', b'0', b'1', NULL, '2020-05-11 19:52:18', NULL, 1);
INSERT INTO `menu` VALUES (143, b'0', '流程列表', 'system/process/processList/index', 141, 1, 'user', 'processList', b'0', b'0', NULL, '2020-05-11 19:52:43', NULL, 1);
INSERT INTO `menu` VALUES (144, b'0', '表单配置', 'system/process/formSet/index', 141, 3, 'image', 'formSet', b'0', b'1', NULL, '2020-05-11 19:53:24', NULL, 1);
INSERT INTO `menu` VALUES (145, b'0', '应用管理', 'system/appManage/index', 1, 999, 'ipvisits', 'appManage', b'0', b'0', NULL, '2020-05-11 20:06:43', NULL, 1);
INSERT INTO `menu` VALUES (147, b'0', '通道管理', 'equipmentCtr/passageway/index', 131, 992, 'dept', 'passageway', b'0', b'0', NULL, '2020-05-12 09:36:47', NULL, 1);
INSERT INTO `menu` VALUES (148, b'0', '仓库管理', 'base/houseBaseInfo/index', 0, 3, '库房管理', 'houseBaseInfo', b'0', b'0', NULL, '2020-05-14 09:43:46', NULL, 1);
INSERT INTO `menu` VALUES (150, b'0', '使用率', 'warehouse/efficiency/index', 116, 998, 'dept', 'efficiency', b'0', b'0', NULL, '2020-06-02 10:32:53', NULL, 1);
INSERT INTO `menu` VALUES (151, b'0', '单据查询', 'warehouse/inAndOutMang/index', 165, 11, '出入库', 'inAndOutMang', b'0', b'0', '查看所有类型出入库订单信息。', '2020-06-02 16:09:56', NULL, 1);
INSERT INTO `menu` VALUES (160, b'0', '跨库归还', 'warehouse/returnOther/main/index', 165, 6, '归还订单', 'returnOther', b'0', b'0', '添加跨库归还单、审批跨库归还单、查询跨库归还单等功能。', '2020-07-30 10:51:42', NULL, 1);
INSERT INTO `menu` VALUES (163, b'0', '三方对接', 'system/app/index', 1, 998, 'anq', 'app', b'0', b'0', '', '2020-09-09 16:24:36', '', 1);
INSERT INTO `menu` VALUES (164, b'0', '采购管理', 'purse/main/index', 165, 1, '采购订单', 'purse', b'0', b'0', '添加采购单、审批采购单、查询采购单等功能。', '2020-12-08 09:01:43', '', 1);
INSERT INTO `menu` VALUES (165, b'0', '业务管理', '', 0, 1, '订单管理', 'order', b'0', b'0', '', '2020-12-10 10:38:37', '', 1);
INSERT INTO `menu` VALUES (166, b'0', '调拨管理', 'warehouse/transfer/main/index', 165, 2, '调拨', 'transfer', b'0', b'0', '添加调拨单、审批调拨单、查询调拨单等功能。', '2020-12-10 10:41:16', '', 1);
INSERT INTO `menu` VALUES (167, b'0', '本库借用', 'warehouse/borrow/main/index', 165, 3, '借用订单', 'borrowMy', b'0', b'0', '添加借用单、审批借用单、查询借用单等功能。', '2020-12-10 14:47:40', '', 1);
INSERT INTO `menu` VALUES (168, b'0', '维修管理', 'rms/rm/main/index', 165, 7, '维修', 'repair', b'0', b'0', '添加维修单、审批维修单、查询维修单等功能。', '2020-12-11 08:49:09', '', 1);
INSERT INTO `menu` VALUES (169, b'0', '报废管理', 'rms/scrap/main/index', 165, 8, '报废', 'scrap', b'0', b'0', '添加报废单、审批报废单、查询报废单等功能。', '2020-12-11 08:51:01', '', 1);
INSERT INTO `menu` VALUES (170, b'0', '领用管理', 'warehouse/receive/main/index', 165, 4, '物资领用', 'receive', b'0', b'0', '添加领用单、查询领用单等功能。', '2020-12-11 11:23:04', '', 1);
INSERT INTO `menu` VALUES (171, b'0', '通知提醒', 'notice/main/index', 0, 8, 'gonggao', 'notice', b'0', b'0', '订单审核通知信息、报废提醒信息。', '2020-12-16 15:10:22', '', 1);
INSERT INTO `menu` VALUES (172, b'0', '装备维护', 'warehouse/maintenance/index', 92, 2, '维护', 'maintenance', b'0', b'0', '通过读取标签维护装备常用信息和位置信息。', '2020-12-21 16:23:11', '', 1);
INSERT INTO `menu` VALUES (173, b'0', '跨库借用', 'warehouse/borrowOther/main/index', 165, 5, '固定资产-借用', 'borrowOther', b'0', b'0', '添加跨库借用单、审批跨库借用单、查询跨库借用单等功能。', '2020-12-25 10:13:45', '', 1);
INSERT INTO `menu` VALUES (174, b'0', '财务统计报表', 'warehouse/finance/index', 116, 3, '财务报表', 'finance', b'0', b'0', '', '2021-03-04 13:58:01', '', 1);
INSERT INTO `menu` VALUES (175, b'0', '遗失管理', 'warehouse/loss/index', 92, 3, '丢失', 'loss', b'0', b'0', '所有出库的装备列表,如果装备发生遗失,在此列表进行遗失处理', '2021-03-04 14:44:13', '', 1);
INSERT INTO `menu` VALUES (176, b'0', '采购分配', 'system/policePurse/index', 1, 999, '采购订单', 'policePurse', b'0', b'0', '派出所采购权限分配', '2021-03-11 13:08:35', '', 1);
INSERT INTO `menu` VALUES (177, b'0', '信息维护', 'base/infoMaintenance/main/index', 86, 999, '维护', 'infoMaintenance', b'0', b'0', '', '2021-04-25 08:22:20', '', 1);
INSERT INTO `menu` VALUES (178, b'0', '使用统计报表', 'warehouse/usingReport/index', 116, 4, '统计', 'usingReport', b'0', b'0', '', '2021-04-25 08:23:59', '', 1);
INSERT INTO `menu` VALUES (179, b'0', '库存列表', 'warehouse/inventoryList/index', 92, 1, '库存管理', 'inventoryList', b'0', b'0', '', '2021-05-31 17:31:55', '', 1);
INSERT INTO `menu` VALUES (180, b'0', '人员统计报表', 'warehouse/peopleEqu/index', 116, 5, '人员报表', 'peopleEqu', b'0', b'0', '', '2021-06-01 15:08:11', '', 1);
INSERT INTO `menu` VALUES (181, b'0', '装备储备统计', 'warehouse/equReserve/index', 116, 6, '装备-', 'equReserve', b'0', b'0', '', '2021-06-02 08:50:59', '', 1);
INSERT INTO `menu` VALUES (182, b'0', '货架管理', 'base/warehouse/shelves', 86, 999, '货架管理', 'shelves', b'0', b'0', '', '2021-06-04 14:19:35', '', 1);
INSERT INTO `menu` VALUES (183, b'0', '盘库管理', 'warehouse/takeStock/main/index', 165, 9, '盘库管理', 'takeStock', b'0', b'0', '盘点仓库的物资', '2021-06-25 11:12:41', '', 1);
INSERT INTO `menu` VALUES (184, b'0', '盘库列表', 'warehouse/sysPanKu/index', 92, 4, '盘库管理', 'sysPanKu', b'0', b'0', '', '2021-06-28 08:47:17', '', 1);
INSERT INTO `menu` VALUES (185, b'0', '添加库存', 'insertStock/index', 0, 1, 'anq', 'insert', b'0', b'0', '', '2021-07-10 14:25:07', '', 1);
INSERT INTO `menu` VALUES (186, b'0', '库存阈值', 'system/threshold/index', 92, 5, '采购订单', 'threshold', b'0', b'0', '', '2021-09-18 09:38:29', '', 1);
INSERT INTO `menu` VALUES (187, b'0', '领用回库', 'warehouse/inventoryReturn/main/index', 165, 10, '回库', 'inventoryReturn', b'0', b'0', '单警柜领用出来的装备回到仓库', '2021-10-26 09:46:00', '', 1);

SET FOREIGN_KEY_CHECKS = 1;
