/*
 Navicat Premium Data Transfer

 Source Server         : 楼上mysql
 Source Server Type    : MySQL
 Source Server Version : 50738
 Source Host           : 192.168.2.39:13306
 Source Schema         : junmppolicesqlb

 Target Server Type    : MySQL
 Target Server Version : 50738
 File Encoding         : 65001

 Date: 08/11/2022 09:02:20
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for roles_menus
-- ----------------------------
DROP TABLE IF EXISTS `roles_menus`;
CREATE TABLE `roles_menus`  (
  `menu_id` int(11) NOT NULL,
  `role_id` int(11) NOT NULL,
  PRIMARY KEY (`menu_id`, `role_id`) USING BTREE,
  INDEX `role_id`(`role_id`) USING BTREE,
  CONSTRAINT `roles_menus_ibfk_1` FOREIGN KEY (`menu_id`) REFERENCES `menu` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `roles_menus_ibfk_2` FOREIGN KEY (`role_id`) REFERENCES `role` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of roles_menus
-- ----------------------------
INSERT INTO `roles_menus` VALUES (1, 1);
INSERT INTO `roles_menus` VALUES (2, 1);
INSERT INTO `roles_menus` VALUES (3, 1);
INSERT INTO `roles_menus` VALUES (5, 1);
INSERT INTO `roles_menus` VALUES (6, 1);
INSERT INTO `roles_menus` VALUES (7, 1);
INSERT INTO `roles_menus` VALUES (8, 1);
INSERT INTO `roles_menus` VALUES (9, 1);
INSERT INTO `roles_menus` VALUES (32, 1);
INSERT INTO `roles_menus` VALUES (35, 1);
INSERT INTO `roles_menus` VALUES (39, 1);
INSERT INTO `roles_menus` VALUES (44, 1);
INSERT INTO `roles_menus` VALUES (45, 1);
INSERT INTO `roles_menus` VALUES (46, 1);
INSERT INTO `roles_menus` VALUES (48, 1);
INSERT INTO `roles_menus` VALUES (49, 1);
INSERT INTO `roles_menus` VALUES (50, 1);
INSERT INTO `roles_menus` VALUES (52, 1);
INSERT INTO `roles_menus` VALUES (53, 1);
INSERT INTO `roles_menus` VALUES (54, 1);
INSERT INTO `roles_menus` VALUES (64, 1);
INSERT INTO `roles_menus` VALUES (65, 1);
INSERT INTO `roles_menus` VALUES (66, 1);
INSERT INTO `roles_menus` VALUES (68, 1);
INSERT INTO `roles_menus` VALUES (86, 1);
INSERT INTO `roles_menus` VALUES (87, 1);
INSERT INTO `roles_menus` VALUES (91, 1);
INSERT INTO `roles_menus` VALUES (92, 1);
INSERT INTO `roles_menus` VALUES (93, 1);
INSERT INTO `roles_menus` VALUES (96, 1);
INSERT INTO `roles_menus` VALUES (101, 1);
INSERT INTO `roles_menus` VALUES (103, 1);
INSERT INTO `roles_menus` VALUES (104, 1);
INSERT INTO `roles_menus` VALUES (116, 1);
INSERT INTO `roles_menus` VALUES (119, 1);
INSERT INTO `roles_menus` VALUES (124, 1);
INSERT INTO `roles_menus` VALUES (131, 1);
INSERT INTO `roles_menus` VALUES (133, 1);
INSERT INTO `roles_menus` VALUES (136, 1);
INSERT INTO `roles_menus` VALUES (141, 1);
INSERT INTO `roles_menus` VALUES (142, 1);
INSERT INTO `roles_menus` VALUES (143, 1);
INSERT INTO `roles_menus` VALUES (144, 1);
INSERT INTO `roles_menus` VALUES (145, 1);
INSERT INTO `roles_menus` VALUES (147, 1);
INSERT INTO `roles_menus` VALUES (148, 1);
INSERT INTO `roles_menus` VALUES (151, 1);
INSERT INTO `roles_menus` VALUES (160, 1);
INSERT INTO `roles_menus` VALUES (163, 1);
INSERT INTO `roles_menus` VALUES (164, 1);
INSERT INTO `roles_menus` VALUES (165, 1);
INSERT INTO `roles_menus` VALUES (166, 1);
INSERT INTO `roles_menus` VALUES (167, 1);
INSERT INTO `roles_menus` VALUES (168, 1);
INSERT INTO `roles_menus` VALUES (169, 1);
INSERT INTO `roles_menus` VALUES (170, 1);
INSERT INTO `roles_menus` VALUES (171, 1);
INSERT INTO `roles_menus` VALUES (172, 1);
INSERT INTO `roles_menus` VALUES (173, 1);
INSERT INTO `roles_menus` VALUES (174, 1);
INSERT INTO `roles_menus` VALUES (176, 1);
INSERT INTO `roles_menus` VALUES (179, 1);
INSERT INTO `roles_menus` VALUES (92, 2);
INSERT INTO `roles_menus` VALUES (93, 2);
INSERT INTO `roles_menus` VALUES (96, 2);
INSERT INTO `roles_menus` VALUES (116, 2);
INSERT INTO `roles_menus` VALUES (119, 2);
INSERT INTO `roles_menus` VALUES (124, 2);
INSERT INTO `roles_menus` VALUES (148, 2);
INSERT INTO `roles_menus` VALUES (151, 2);
INSERT INTO `roles_menus` VALUES (164, 2);
INSERT INTO `roles_menus` VALUES (165, 2);
INSERT INTO `roles_menus` VALUES (166, 2);
INSERT INTO `roles_menus` VALUES (167, 2);
INSERT INTO `roles_menus` VALUES (168, 2);
INSERT INTO `roles_menus` VALUES (169, 2);
INSERT INTO `roles_menus` VALUES (170, 2);
INSERT INTO `roles_menus` VALUES (171, 2);
INSERT INTO `roles_menus` VALUES (172, 2);
INSERT INTO `roles_menus` VALUES (174, 2);
INSERT INTO `roles_menus` VALUES (175, 2);
INSERT INTO `roles_menus` VALUES (178, 2);
INSERT INTO `roles_menus` VALUES (179, 2);
INSERT INTO `roles_menus` VALUES (180, 2);
INSERT INTO `roles_menus` VALUES (181, 2);
INSERT INTO `roles_menus` VALUES (183, 2);
INSERT INTO `roles_menus` VALUES (184, 2);
INSERT INTO `roles_menus` VALUES (186, 2);
INSERT INTO `roles_menus` VALUES (187, 2);
INSERT INTO `roles_menus` VALUES (1, 3);
INSERT INTO `roles_menus` VALUES (2, 3);
INSERT INTO `roles_menus` VALUES (44, 3);
INSERT INTO `roles_menus` VALUES (45, 3);
INSERT INTO `roles_menus` VALUES (46, 3);
INSERT INTO `roles_menus` VALUES (86, 3);
INSERT INTO `roles_menus` VALUES (87, 3);
INSERT INTO `roles_menus` VALUES (91, 3);
INSERT INTO `roles_menus` VALUES (92, 3);
INSERT INTO `roles_menus` VALUES (93, 3);
INSERT INTO `roles_menus` VALUES (96, 3);
INSERT INTO `roles_menus` VALUES (101, 3);
INSERT INTO `roles_menus` VALUES (116, 3);
INSERT INTO `roles_menus` VALUES (119, 3);
INSERT INTO `roles_menus` VALUES (124, 3);
INSERT INTO `roles_menus` VALUES (136, 3);
INSERT INTO `roles_menus` VALUES (148, 3);
INSERT INTO `roles_menus` VALUES (151, 3);
INSERT INTO `roles_menus` VALUES (164, 3);
INSERT INTO `roles_menus` VALUES (165, 3);
INSERT INTO `roles_menus` VALUES (166, 3);
INSERT INTO `roles_menus` VALUES (167, 3);
INSERT INTO `roles_menus` VALUES (168, 3);
INSERT INTO `roles_menus` VALUES (169, 3);
INSERT INTO `roles_menus` VALUES (170, 3);
INSERT INTO `roles_menus` VALUES (171, 3);
INSERT INTO `roles_menus` VALUES (172, 3);
INSERT INTO `roles_menus` VALUES (174, 3);
INSERT INTO `roles_menus` VALUES (175, 3);
INSERT INTO `roles_menus` VALUES (177, 3);
INSERT INTO `roles_menus` VALUES (178, 3);
INSERT INTO `roles_menus` VALUES (179, 3);
INSERT INTO `roles_menus` VALUES (180, 3);
INSERT INTO `roles_menus` VALUES (181, 3);
INSERT INTO `roles_menus` VALUES (182, 3);
INSERT INTO `roles_menus` VALUES (183, 3);
INSERT INTO `roles_menus` VALUES (184, 3);
INSERT INTO `roles_menus` VALUES (186, 3);
INSERT INTO `roles_menus` VALUES (187, 3);
INSERT INTO `roles_menus` VALUES (1, 4);
INSERT INTO `roles_menus` VALUES (2, 4);
INSERT INTO `roles_menus` VALUES (35, 4);
INSERT INTO `roles_menus` VALUES (86, 4);
INSERT INTO `roles_menus` VALUES (87, 4);
INSERT INTO `roles_menus` VALUES (91, 4);
INSERT INTO `roles_menus` VALUES (92, 4);
INSERT INTO `roles_menus` VALUES (93, 4);
INSERT INTO `roles_menus` VALUES (96, 4);
INSERT INTO `roles_menus` VALUES (101, 4);
INSERT INTO `roles_menus` VALUES (103, 4);
INSERT INTO `roles_menus` VALUES (104, 4);
INSERT INTO `roles_menus` VALUES (131, 4);
INSERT INTO `roles_menus` VALUES (133, 4);
INSERT INTO `roles_menus` VALUES (136, 4);
INSERT INTO `roles_menus` VALUES (145, 4);
INSERT INTO `roles_menus` VALUES (147, 4);
INSERT INTO `roles_menus` VALUES (171, 4);
INSERT INTO `roles_menus` VALUES (172, 4);
INSERT INTO `roles_menus` VALUES (175, 4);
INSERT INTO `roles_menus` VALUES (179, 4);
INSERT INTO `roles_menus` VALUES (182, 4);
INSERT INTO `roles_menus` VALUES (184, 4);
INSERT INTO `roles_menus` VALUES (186, 4);
INSERT INTO `roles_menus` VALUES (2, 5);
INSERT INTO `roles_menus` VALUES (86, 5);
INSERT INTO `roles_menus` VALUES (91, 5);
INSERT INTO `roles_menus` VALUES (92, 5);
INSERT INTO `roles_menus` VALUES (93, 5);
INSERT INTO `roles_menus` VALUES (96, 5);
INSERT INTO `roles_menus` VALUES (116, 5);
INSERT INTO `roles_menus` VALUES (119, 5);
INSERT INTO `roles_menus` VALUES (124, 5);
INSERT INTO `roles_menus` VALUES (151, 5);
INSERT INTO `roles_menus` VALUES (165, 5);
INSERT INTO `roles_menus` VALUES (171, 5);
INSERT INTO `roles_menus` VALUES (174, 5);
INSERT INTO `roles_menus` VALUES (178, 5);
INSERT INTO `roles_menus` VALUES (179, 5);
INSERT INTO `roles_menus` VALUES (180, 5);
INSERT INTO `roles_menus` VALUES (181, 5);

SET FOREIGN_KEY_CHECKS = 1;
